#hintergrund{ background-color:FFFFFF; margin:0;}
#hauptinhalt{position:absolute; left:0; background-color:#FFFFFF; width:100%;}
#inhaltsrahmen{ background-color:#FFFFFF; padding:10; font-family:Arial, Helvetica, sans-serif; font-size:12;}

ul{ padding-left:20;}
ul.kompakt{ padding-left:10;}
ul.leichtgelb{ padding-left:10; background-color:#FFF0D3;}
ul.vhvgelb{ padding-left:10; background-color:#FFA600;}

li{}
li.liste{ margin-bottom:10;}
li.verweise{ margin-bottom:10;}

p{ padding:4; font-size:12px;}
p.leichtgelb{ background-color:#FFF0D3; padding:4; font-size:12px;}
p.vhvgelb{ background-color:FFA600; padding:8; font-size:12px;}

h1{ color:#000000; font-size:14; font-weight:bold;}
h2{ color:#000000; font-size:12; font-weight:bold;}
h1.vhvgelb{ color:#FFA600; font-size:14; font-weight:bold;}
h2.vhvgelb{ color:#FFA600; font-size:12; font-weight:bold;}

.ueberschrift_klein{ font-size:10; font-weight:bold;}
.berschrift_normal{ font-size:12; font-weight:bold;}
.ueberschrift_groß{ font-size:14; font-weight:bold;}

.seitentext_klein{ font-size:10;}
.seitentext_normal{ font-size:12;}
.seitentext_groß{ font-size:14;}

.bestaetigungstext{ color:#009900; font-size:12px;}
.korrekturtext{ color:#FF0000; font-size:12px;}

a{ color:#FFA600;}
a.schwarz_klein{ color:#000000; font-size:10px;}
a.schwarz_normal{ color:#000000; font-size:12px;}
a.vhvgelb_klein{ color:#FFA600; font-size:10;}
a.vhvgelb_normal{ color:#FFA600; font-size:12;}

td{ font-size:12;}
td.kompakt{ font-size:10; padding:0;}
td.leichtgelb{ background-color:#FFF0D3;}
td.vhvgelb{ background-color:#FFA600;}

input{}
input.optionsschalter{ width:100%; height:60;}